Subject: Re: converting elm address book to pine

From: Stefan Kramer <[email-masked]>
Date: Mon, 29 Jul 1996 09:55:22 -0700

One of the Pine "Frequently Asked Questions" addresses that.  From the
homepage of the Pine Information Center at the URL

	http://www.washington.edu/pine/

select "FAQs" (under "Additional Resources"), then "Addressbook Usage and
Conversions" and then "How do I convert Elm aliases to Pine Addressbook?"
(I didn't just give the URL because the Pine FAQs are being revised and the
URLs will change.)

The URL for the link to the source of Klaus Wacker's elm-to-pine conversion
script is no longer functional (if anyone knows of a replacement, please
let me know), but the text of the script is shown in the FAQ.

 ------------------------------------------------------------
  Stefan Kramer                   [email-masked]
  University of Washington        Computing & Communications        
 ------------------------------------------------------------

On Sat, 27 Jul 1996, Tom Ho wrote:

# I'm thinking about converting to pine so that I can handle MIME 
# attachments. Anyone have something to convert my address book?
# -- 
# Dr. Thomas I. M. Ho <A HREF="http://www.engr.iupui.edu/~ho">WWW</A>
# Chairman and Professor
# Department of Computer Technology 
# (<A HREF="http://www.engr.iupui.edu/cpt/">CPT</A>)
# Purdue School of Engineering and Technology
# Indiana University Purdue University Indianapolis
# 
# Internet: [email-masked]
# 
#